<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Aguayo-Test</title>

    <link rel="icon" href="assets/icons/viajar.ico">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="CSS/styles.css">
    <link rel="stylesheet" href="CSS/desktop.css" media="(min-width: 930px)">
</head>
<body>
    <header>
        <img src="assets/imgs/logo.png" alt="" class="logo"> 
        <nav id="nav" class="main-nav">
            <div class="nav-links">
              <a class="link-item" href="#">El programa</a>
              <a class="link-item" href="#">Inscripción</a>
            </div>
        </nav>
        <div class="button-menu">
            <img src="assets/icons/menu.png" alt="">
        </div>
    </header>
    <main>
        <section class="main-section">
            <div class="main-text">
                <h1>Volamos para que tú puedas volar.</h1>
                <p>Avianca Corporate organiza todo lo que necesitas para tu viaje.</p>
                <button>Participa en la rifa</button>
            </div>
        </section>
        <section class="main-search">
            <div class="search-container">
                <h2>Busca tu vuelo</h2>
                <div class="selection">
                    <div>
                        <span></span>
                        <p>Ida y Regreso</p>
                    </div>
                    <div>
                        <span></span>
                        <p>Solo ida</p>
                    </div>
                    <div>
                        <span></span>
                        <p>Varias ciudades</p>
                    </div>
                </div>
                <div class="flight-selection">
                    <div>
                        <h4>Desde</h4>
                        <p>Bogotá D.C. (BOG)</p>
                    </div>
                    <div>
                        <span class="arrow"></span>
                    </div>
                    <div>
                        <h4>Destino</h4>
                        <p>Dallas (DFW)</p>
                    </div>
                    <div class="passengers">
                        <h4>Pasajeros y Clase</h4>
                        <p>1 adulto, económica.</p>
                        <span class="arrow-down"></span>
                    </div>
                    <div>
                        <h4>Fecha de Salida</h4>
                        <p>16 / 03 / 21</p>
                    </div>
                    <div>
                        <h4>Fecha de Regreso</h4>
                        <p>14 / 04 / 21</p>
                    </div>
                    <div>
                        <span>+</span>
                        <p>Tengo un código promocional</p>
                    </div>
                    <div class="button">
                        <button>Busca tu vuelo</button>
                    </div>
                </div>
            </div>
        </section>
        <section class="main-cards">
            <h2>Recomendaciones para ti</h2>
            <div class="main-cards-text">
                <p>Configura tus recomendaciones</p>
                <span class="arrow-right"></span>
            </div>
            <div class="cards-container">
                <span class="left"></span>
                <div class="main-cards-container">
                    
                        <article class="main-card-container">
                            <div class="new-york"></div>
                            <div>
                                <div class="main-card-text">
                                    <div>
                                        <h4>Bogotá</h4>
                                        <h6>BOG</h6>
                                    </div>
                                    <span class="arrows"></span>
                                    <div>
                                        <h4>Nueva York</h4>
                                        <h6>JKF</h6>
                                    </div>
                                </div>
                                <div class="main-card-coin">
                                    <h5>Desde:</h5>
                                    <p>$879, 890<span>COP</span></p>
                                </div>
                                <div class="main-card-flights">
                                    <span class="airplane"></span>
                                    <p>Directo |  Jun. 12 - Jun. 24 | 12 días</p>
                                </div>
                                <button>Buscar vuelos</button>
                            </div>
                        </article>
                    
                   
                        <article class="main-card-container">
                            <div class="sao-paulo"></div>
                            <div>
                                <div class="main-card-text">
                                    <div>
                                        <h4>Bogotá</h4>
                                        <h6>BOG</h6>
                                    </div>
                                    <span class="arrows"></span>
                                    <div>
                                        <h4>Sao Paulo</h4>
                                        <h6>GRU</h6>
                                    </div>
                                </div>
                                <div class="main-card-coin">
                                    <h5>Desde:</h5>
                                    <p>$929, 390<span>COP</span></p>
                                </div>
                                <div class="main-card-flights">
                                    <span class="airplane"></span>
                                    <p>1 Escala |  Jun. 12 - Jun. 24 | 12 días</p>
                                </div>
                                <button>Buscar vuelos</button>
                            </div>
                        </article>
                    
                   
                        <article class="main-card-container">
                            <div class="santiago"></div>
                            <div>
                                <div class="main-card-text">
                                    <div>
                                        <h4>Bogotá</h4>
                                        <h6>BOG</h6>
                                    </div>
                                    <span class="arrows"></span>
                                    <div>
                                        <h4>Santiago</h4>
                                        <h6>SCL</h6>
                                    </div>
                                </div>
                                <div class="main-card-coin">
                                    <h5>Desde:</h5>
                                    <p>$799, 490<span>COP</span></p>
                                </div>
                                <div class="main-card-flights">
                                    <span class="airplane"></span>
                                    <p>Directo |  Jun. 12 - Jun. 24 | 12 días</p>
                                </div>
                                <button>Buscar vuelos</button>
                            </div>
                        </article>
                </div> 
                <span class="right"></span>  
            </div>
        </section>
        <section class="main-access">
            <h2>Accesos directos</h2>
            <div class="main-access-container">
                <article class="main-access-card">
                    <div class="main-access-card-airplane">
                        <span class="main-access-airplane"></span>
                        <h4>Conozca sobre el programa</h4>
                    </div>
                    <p>Avianca Corporate ofrece beneficios y precios especiales para empresas con viajes frecuentes.</p>
                    <div class="main-access-text">
                        <p>Más sobre el programa</p>
                        <span class="arrow-right"></span>
                    </div>
                </article>
                <article class="main-access-card">
                    <div class="main-access-card-airplane">
                        <span class="main-access-magnifying-glass"></span>
                        <h4>Cómo pertenecer al programa</h4>
                    </div>
                    <p>Conoce los requerimientos mínimos para que accedas a los beneficios que ofrece Avianca Corporate</p>
                    <div class="main-access-text-p">
                        <p>Conoce más del programa</p>
                        <span class="arrow-right"></span>
                    </div>
                </article>
                <article class="main-access-card">
                    <div class="main-access-card-airplane">
                        <span class="main-access-card-start"></span>
                        <h4>Obtenga su contraseña web</h4>
                    </div>
                    <p>Si aún no recibe su contraseña, o la olvidó, la puede solicitar de nuevo aquí.</p>
                    <div class="main-access-text">
                        <p>Solicitar contraseña</p>
                        <span class="arrow-right"></span>
                    </div>
                </article>
            </div>    
        </section>
        <section class="main-information">
            <h2>Ten en cuenta</h2>
            <div>
                <article class="main-information-card">
                    <h4>Restricciones de Viajes</h4>
                    <p>Revisa si tu destino tiene restricciones de viaje o exigencias de Pruebas de Covid-19, que pueden impactar tu viaje.</p>
                    <button>Conocer las restricciones de viajes</button>
                </article>
                <article class="main-information-card">
                    <h4>Habla con un Ejecutivo Comercial</h4>
                    <p>Si ya tienes tienes una Cuenta Corporativa, puedes hablar directamente con nuestros Ejecutivos Comerciales.</p>
                    <button>Conocer las restricciones de viajes</button>
                </article>
                <article class="main-information-card">
                    <h4>Prueba PCR (Covid-19) incluida en tu tarifa </h4>
                    <p>Si uno de los destinos a los que viajes exige una prueba PCR para el Covid-19, nosotros te hacemos la vida más fácil. Nos aliamos con SynLab para que viajes tranquilo, descubre todos los beneficios que trae tu talla. </p>
                    <button>Conoce los detalles de la Prueba PCR</button>
                </article>
            </div>     
        </section>
        <section class="main-company">
            <div class="main-company-card">
                <h3>Avianca Corporate</h3>
                <ul>
                    <li>El programa Corporate</li>
                    <li>Inscripción</li>
                    <li>Otras soluciones empresariales</li>
                    <li>Direct Connect </li>
                    <li>Servicios de viaje</li>
                    <li>Cómo pertenecer al programa</li>
                    <li>Obtenga su contraseña web</li>
                    <li>Solicite su PIN</li>
                </ul>
            </div>
            <div class="main-company-card">
                <h3>Conócenos</h3>
                <ul>
                    <li>Sobre nosotros</li>
                    <li>Contáctanos</li>
                    <li>Alianzas y beneficios</li>
                    <li>Direct Connect </li>
                    <li>Nuestra red de servicios</li>
                    <li>Relación con inversionistas</li>
                    <li>Mapa del Sitio</li>
                    <li>Avianca Express</li>
                </ul>
            </div>
            <div class="main-company-card">
                <h3>Legales</h3>
                <ul>
                    <li>Términos y condiciones</li>
                    <li>Política de privacidad</li>
                    <li>Política de cookies</li>
                    <li>Cargos por servicios opcionales</li>
                    <li>Contrato de transporte</li>
                    <li>Plan de contingencia</li>
                </ul>
            </div>
        </section>
        <footer>
            <div class="main-social-networks">
                <h3>Síguenos</h3>
                <div class="main-social-networks-card"> 
                    <div class="social-networks-card">
                        <div>
                            <span class="twitter"></span>
                            <p>Twitter</p>
                        </div>
                        <div>
                            <span class="facebook"></span>
                            <p>Facebook</p>
                        </div>
                        <div>
                            <span class="youtube"></span>
                            <p>Youtube</p>
                        </div>
                        <div>
                            <span class="instagram"></span>
                            <p>Instagram</p>
                        </div>
                    </div>
                    <div class="main-social-logo">
                        <div>
                            <span class="padlock"></span>
                            <p>Sitio seguro</p>
                        </div>
                        <span class="logo-st"></span>
                        <span class="logo-ac"></span>
                    </div>
                </div>
                <div class="main-social-line"></div>
            </div>
            <div class="main-social-networks-footer">
                <div class="social-networks-footer">
                    <span class="logo-avianca"></span>
                    <span class="logo-start"></span>
                </div>
                <div>
                    <p>Avianca S.A. - 2020 Copyright © Todos los derechos reservados. NIT 890.100.577-6. RNT 20175</p>
                </div>
            </div>
    </main>
</body>
</html>